
/*********** header & footer */

body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11pt;
  color: black; background: white;
}

.headlogo {
  float: left;
  vertical-align: middle;
  padding: 0px 20px 0px 0px;
}

.navlinks {
  float: right;
}

.nestlinks {
  float: right;
}

.headlinks {
  float: left;
}

.foot {
  border-top: solid;
  border-top-width: 1px;
  border-top-color: #203080;
  margin-top: 20px;
}

/*********** misc */

a:link {
  text-decoration: none;
  color: #203080;
}

a:visited {
  text-decoration: none;
  color: #203080;
}

ul {
  list-style-type: disc;
}

hr {
  margin: 20px 0px;
}

.center {
  text-align: center;
}

.warning {
  font-weight: bold;
  color: red;
}

.nodoc {
  color: gray;
  font-style: italic;
}

.tt {
  font-family: monospace;
}

.divtextcontent {
  display: block;
  padding: 0px 30px;
  margin-bottom: 40px;
}

/*********** titles */

h1 {
  text-align: center;
}

.subtitle {
  font-size: smaller;
}

.hover_link:hover {
    content: " [link]";
}

div.sec_hidden {
    display: none;
}
div.sec_shown {
}

/*********** index */

.index {
 width : 100%;
}

/*********** tables */

.table {
 width : 100%;
 text-align: left;
 background-color : #ffffff;
 border-collapse: separate;
 border-spacing: 2px;
 margin: 5px 0px;
}

.table_caption {
  width: 100%;
  font-style: italic;
}

.table_frame {
  text-align: center;
  font-size: 10pt;
  margin: 20px 30px;
}

.table td {
  padding: 2px 10px;
}

.table th {
  padding : 2px 10px;
  background: #d8e0ef;
  text-align: left;
}

.table .tr0 {
  background-color : #e8f0ff;
}

.table .tr1 {
  background-color : #f0f0ff;
}

/*********** images */

.img_caption {
  width: 100%;
  font-style: italic;
}

.img_frame {
  text-align: center;
  font-size: 10pt;
  margin: 20px 30px;
}

/*********** code */

.codebox {
  border: solid;
  border-width: 1px 0px;
  border-color: #c0d0ff;
  background: #ecf0f8;
  padding: 15px;
  margin: 0px 30px;
}

.codedecl {
  font-family: monospace;
}

.codenum {
  color: gray;
  font-style: italic;
}

.codecmt {
  display: inline;
  color: #c00000;
}

.codekw {
  color: #00d0d0;
}

.codestr {
  color: #00d000;
}

.codedir {
  color: #0000d0;
}

/*********** member details */

.divmember h1, .divmember h2, .divmember h3,
.divmember h4, .divmember h5, .divmember h6 {
  margin: 0px;
  font-size: 120%;
}

.divmember {
  display: block;
  border-top: solid;
  border-top-width: 2px;
  border-radius: 0px 0px 8px 8px;
  -moz-border-radius: 0px 0px 8px 8px ;
  padding: 2px 10px;
}

.public_member {
  border-top-color: #c0d0ff;
  background: #e8f0ff;
}

.protected_member {
  border-top-color: #c0b080;
  background: #ffffd0;
}

.private_member {
  border-top-color: #c08080;
  background: #ffe8e8;
}

.slot_member {
  border-top-color: #80c0a0;
  background: #e8fff8;
}

.signal_member {
  border-top-color: #80c0a0;
  background: #e8fff8;
}

/*********** member list */

.listitem_pure {
  font-style: italic;
}

.function_prefix {
    display: inline-block;
    min-width: 230px;
}

.function_name {
    margin-right: 10px;
}

.variable_prefix {
    display: inline-block;
    min-width: 230px;
}

.field_prefix {
    display: inline-block;
    min-width: 230px;
}

.member_short {
  color: gray;
  font-style: italic;
  display: block;
  margin: 0px 0px 5px 20px;
  font-size: 80%;
}

